/* Phosphor Icons - subset delle sole icone usate dal sito */
@font-face {
  font-family: "Phosphor";
  src: url('./Phosphor.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}


.ph {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "Phosphor" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Enable Ligatures ================ */
  letter-spacing: 0;
  -webkit-font-feature-settings: "liga";
  -moz-font-feature-settings: "liga=1";
  -moz-font-feature-settings: "liga";
  -ms-font-feature-settings: "liga" 1;
  font-feature-settings: "liga";
  -webkit-font-variant-ligatures: discretionary-ligatures;
  font-variant-ligatures: discretionary-ligatures;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ph.ph-airplane-tilt:before {
  content: "\e5d6";
}

.ph.ph-arrow-right:before {
  content: "\e06c";
}

.ph.ph-arrow-up:before {
  content: "\e08e";
}

.ph.ph-car-profile:before {
  content: "\e8cc";
}

.ph.ph-certificate:before {
  content: "\e766";
}

.ph.ph-clock:before {
  content: "\e19a";
}

.ph.ph-clock-countdown:before {
  content: "\ed2c";
}

.ph.ph-columns:before {
  content: "\e546";
}

.ph.ph-diamond:before {
  content: "\e1ec";
}

.ph.ph-envelope-simple:before {
  content: "\e218";
}

.ph.ph-file-text:before {
  content: "\e23a";
}

.ph.ph-files:before {
  content: "\e710";
}

.ph.ph-fire:before {
  content: "\e242";
}

.ph.ph-flower-lotus:before {
  content: "\e6cc";
}

.ph.ph-globe-hemisphere-west:before {
  content: "\e28c";
}

.ph.ph-hand-heart:before {
  content: "\e810";
}

.ph.ph-handshake:before {
  content: "\e582";
}

.ph.ph-heart:before {
  content: "\e2a8";
}

.ph.ph-instagram-logo:before {
  content: "\e2d0";
}

.ph.ph-list-checks:before {
  content: "\eadc";
}

.ph.ph-map-pin:before {
  content: "\e316";
}

.ph.ph-moon:before {
  content: "\e330";
}

.ph.ph-paw-print:before {
  content: "\e648";
}

.ph.ph-pencil-ruler:before {
  content: "\e906";
}

.ph.ph-phone-call:before {
  content: "\e3ba";
}

.ph.ph-plus:before {
  content: "\e3d4";
}

.ph.ph-quotes:before {
  content: "\e660";
}

.ph.ph-seal-check:before {
  content: "\e606";
}

.ph.ph-shield-check:before {
  content: "\e40c";
}

.ph.ph-star:before {
  content: "\e46a";
}

.ph.ph-sun:before {
  content: "\e472";
}

.ph.ph-train:before {
  content: "\e496";
}

.ph.ph-users-three:before {
  content: "\e68e";
}

.ph.ph-vault:before {
  content: "\e76e";
}

.ph.ph-video-camera:before {
  content: "\e4da";
}

.ph.ph-whatsapp-logo:before {
  content: "\e5d0";
}
@font-face {
  font-family: "Phosphor-Duotone";
  src: url('./Phosphor-Duotone.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}


.ph-duotone {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "Phosphor-Duotone" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ph-duotone.ph-airplane-tilt:before {
  content: "\e5d6";
  opacity: 0.2;
}

.ph-duotone.ph-airplane-tilt:after {
  content: "\e5d7";
  margin-left: -1em;
}

.ph-duotone.ph-arrow-right:before {
  content: "\e06c";
  opacity: 0.2;
}

.ph-duotone.ph-arrow-right:after {
  content: "\e06d";
  margin-left: -1em;
}

.ph-duotone.ph-arrow-up:before {
  content: "\e08e";
  opacity: 0.2;
}

.ph-duotone.ph-arrow-up:after {
  content: "\e08f";
  margin-left: -1em;
}

.ph-duotone.ph-car-profile:before {
  content: "\e8cc";
  opacity: 0.2;
}

.ph-duotone.ph-car-profile:after {
  content: "\e8cd";
  margin-left: -1em;
}

.ph-duotone.ph-certificate:before {
  content: "\e766";
  opacity: 0.2;
}

.ph-duotone.ph-certificate:after {
  content: "\e767";
  margin-left: -1em;
}

.ph-duotone.ph-clock:before {
  content: "\e19a";
  opacity: 0.2;
}

.ph-duotone.ph-clock:after {
  content: "\e19b";
  margin-left: -1em;
}

.ph-duotone.ph-clock-countdown:before {
  content: "\ed2c";
  opacity: 0.2;
}

.ph-duotone.ph-clock-countdown:after {
  content: "\ed2d";
  margin-left: -1em;
}

.ph-duotone.ph-columns:before {
  content: "\e546";
  opacity: 0.2;
}

.ph-duotone.ph-columns:after {
  content: "\e547";
  margin-left: -1em;
}

.ph-duotone.ph-diamond:before {
  content: "\e1ec";
  opacity: 0.2;
}

.ph-duotone.ph-diamond:after {
  content: "\e1ed";
  margin-left: -1em;
}

.ph-duotone.ph-envelope-simple:before {
  content: "\e218";
  opacity: 0.2;
}

.ph-duotone.ph-envelope-simple:after {
  content: "\e219";
  margin-left: -1em;
}

.ph-duotone.ph-file-text:before {
  content: "\e23a";
  opacity: 0.2;
}

.ph-duotone.ph-file-text:after {
  content: "\e23b";
  margin-left: -1em;
}

.ph-duotone.ph-files:before {
  content: "\e710";
  opacity: 0.2;
}

.ph-duotone.ph-files:after {
  content: "\e711";
  margin-left: -1em;
}

.ph-duotone.ph-fire:before {
  content: "\e242";
  opacity: 0.2;
}

.ph-duotone.ph-fire:after {
  content: "\e243";
  margin-left: -1em;
}

.ph-duotone.ph-flower-lotus:before {
  content: "\e6cc";
  opacity: 0.2;
}

.ph-duotone.ph-flower-lotus:after {
  content: "\e6cd";
  margin-left: -1em;
}

.ph-duotone.ph-globe-hemisphere-west:before {
  content: "\e28c";
  opacity: 0.2;
}

.ph-duotone.ph-globe-hemisphere-west:after {
  content: "\e28d";
  margin-left: -1em;
}

.ph-duotone.ph-hand-heart:before {
  content: "\e810";
  opacity: 0.2;
}

.ph-duotone.ph-hand-heart:after {
  content: "\e811";
  margin-left: -1em;
}

.ph-duotone.ph-handshake:before {
  content: "\e582";
  opacity: 0.2;
}

.ph-duotone.ph-handshake:after {
  content: "\e583";
  margin-left: -1em;
}

.ph-duotone.ph-heart:before {
  content: "\e2a8";
  opacity: 0.2;
}

.ph-duotone.ph-heart:after {
  content: "\e2a9";
  margin-left: -1em;
}

.ph-duotone.ph-instagram-logo:before {
  content: "\e2d0";
  opacity: 0.2;
}

.ph-duotone.ph-instagram-logo:after {
  content: "\e2d1";
  margin-left: -1em;
}

.ph-duotone.ph-list-checks:before {
  content: "\eadc";
  opacity: 0.2;
}

.ph-duotone.ph-list-checks:after {
  content: "\eadd";
  margin-left: -1em;
}

.ph-duotone.ph-map-pin:before {
  content: "\e316";
  opacity: 0.2;
}

.ph-duotone.ph-map-pin:after {
  content: "\e317";
  margin-left: -1em;
}

.ph-duotone.ph-moon:before {
  content: "\e330";
  opacity: 0.2;
}

.ph-duotone.ph-moon:after {
  content: "\e331";
  margin-left: -1em;
}

.ph-duotone.ph-paw-print:before {
  content: "\e648";
  opacity: 0.2;
}

.ph-duotone.ph-paw-print:after {
  content: "\e649";
  margin-left: -1em;
}

.ph-duotone.ph-pencil-ruler:before {
  content: "\e906";
  opacity: 0.2;
}

.ph-duotone.ph-pencil-ruler:after {
  content: "\e907";
  margin-left: -1em;
}

.ph-duotone.ph-phone-call:before {
  content: "\e3ba";
  opacity: 0.2;
}

.ph-duotone.ph-phone-call:after {
  content: "\e3bb";
  margin-left: -1em;
}

.ph-duotone.ph-plus:before {
  content: "\e3d4";
  opacity: 0.2;
}

.ph-duotone.ph-plus:after {
  content: "\e3d5";
  margin-left: -1em;
}

.ph-duotone.ph-quotes:before {
  content: "\e660";
  opacity: 0.2;
}

.ph-duotone.ph-quotes:after {
  content: "\e661";
  margin-left: -1em;
}

.ph-duotone.ph-seal-check:before {
  content: "\e606";
  opacity: 0.2;
}

.ph-duotone.ph-seal-check:after {
  content: "\e607";
  margin-left: -1em;
}

.ph-duotone.ph-shield-check:before {
  content: "\e40c";
  opacity: 0.2;
}

.ph-duotone.ph-shield-check:after {
  content: "\e40f";
  margin-left: -1em;
}

.ph-duotone.ph-star:before {
  content: "\e46a";
  opacity: 0.2;
}

.ph-duotone.ph-star:after {
  content: "\e46b";
  margin-left: -1em;
}

.ph-duotone.ph-sun:before {
  content: "\e472";
  opacity: 0.2;
}

.ph-duotone.ph-sun:after {
  content: "\e473";
  margin-left: -1em;
}

.ph-duotone.ph-train:before {
  content: "\e496";
  opacity: 0.2;
}

.ph-duotone.ph-train:after {
  content: "\e497";
  margin-left: -1em;
}

.ph-duotone.ph-users-three:before {
  content: "\e68e";
  opacity: 0.2;
}

.ph-duotone.ph-users-three:after {
  content: "\e68f";
  margin-left: -1em;
}

.ph-duotone.ph-vault:before {
  content: "\e76e";
  opacity: 0.2;
}

.ph-duotone.ph-vault:after {
  content: "\e76f";
  margin-left: -1em;
}

.ph-duotone.ph-video-camera:before {
  content: "\e4da";
  opacity: 0.2;
}

.ph-duotone.ph-video-camera:after {
  content: "\e4db";
  margin-left: -1em;
}

.ph-duotone.ph-whatsapp-logo:before {
  content: "\e5d0";
  opacity: 0.2;
}

.ph-duotone.ph-whatsapp-logo:after {
  content: "\e5d1";
  margin-left: -1em;
}
@font-face {
  font-family: "Phosphor-Fill";
  src: url('./Phosphor-Fill.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}


.ph-fill {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "Phosphor-Fill" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Enable Ligatures ================ */
  letter-spacing: 0;
  -webkit-font-feature-settings: "liga";
  -moz-font-feature-settings: "liga=1";
  -moz-font-feature-settings: "liga";
  -ms-font-feature-settings: "liga" 1;
  font-feature-settings: "liga";
  -webkit-font-variant-ligatures: discretionary-ligatures;
  font-variant-ligatures: discretionary-ligatures;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ph-fill.ph-airplane-tilt:before {
  content: "\e5d6";
}

.ph-fill.ph-arrow-right:before {
  content: "\e06c";
}

.ph-fill.ph-arrow-up:before {
  content: "\e08e";
}

.ph-fill.ph-car-profile:before {
  content: "\e8cc";
}

.ph-fill.ph-certificate:before {
  content: "\e766";
}

.ph-fill.ph-clock:before {
  content: "\e19a";
}

.ph-fill.ph-clock-countdown:before {
  content: "\ed2c";
}

.ph-fill.ph-columns:before {
  content: "\e546";
}

.ph-fill.ph-diamond:before {
  content: "\e1ec";
}

.ph-fill.ph-envelope-simple:before {
  content: "\e218";
}

.ph-fill.ph-file-text:before {
  content: "\e23a";
}

.ph-fill.ph-files:before {
  content: "\e710";
}

.ph-fill.ph-fire:before {
  content: "\e242";
}

.ph-fill.ph-flower-lotus:before {
  content: "\e6cc";
}

.ph-fill.ph-globe-hemisphere-west:before {
  content: "\e28c";
}

.ph-fill.ph-hand-heart:before {
  content: "\e810";
}

.ph-fill.ph-handshake:before {
  content: "\e582";
}

.ph-fill.ph-heart:before {
  content: "\e2a8";
}

.ph-fill.ph-instagram-logo:before {
  content: "\e2d0";
}

.ph-fill.ph-list-checks:before {
  content: "\eadc";
}

.ph-fill.ph-map-pin:before {
  content: "\e316";
}

.ph-fill.ph-moon:before {
  content: "\e330";
}

.ph-fill.ph-paw-print:before {
  content: "\e648";
}

.ph-fill.ph-pencil-ruler:before {
  content: "\e906";
}

.ph-fill.ph-phone-call:before {
  content: "\e3ba";
}

.ph-fill.ph-plus:before {
  content: "\e3d4";
}

.ph-fill.ph-quotes:before {
  content: "\e660";
}

.ph-fill.ph-seal-check:before {
  content: "\e606";
}

.ph-fill.ph-shield-check:before {
  content: "\e40c";
}

.ph-fill.ph-star:before {
  content: "\e46a";
}

.ph-fill.ph-sun:before {
  content: "\e472";
}

.ph-fill.ph-train:before {
  content: "\e496";
}

.ph-fill.ph-users-three:before {
  content: "\e68e";
}

.ph-fill.ph-vault:before {
  content: "\e76e";
}

.ph-fill.ph-video-camera:before {
  content: "\e4da";
}

.ph-fill.ph-whatsapp-logo:before {
  content: "\e5d0";
}